<root>
    <objects>
        <object name="Sphere01" type="Prize">
            <shapes id="159254909220805812">
                <box name="Granata-Prizes_ph_Box01" dimensions="1.60000 2.11138 1.60000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00000 1.05569 0.00000 " />
            </shapes>
            <mesh name="Prizes/Granata.x" />
            <material name="granata" />
            <Extra description="Granata" oreol="oreolblue" />
        </object>
    </objects>
    <joints />
</root>
